@charset "shift_jis";
* {
	margin: 0px; /* 各ブラウザの独自解釈をリセット*/
	padding: 0px;
}
body {
	font-size: 12px; /* 基本のフォントサイズ */
	line-height: 16px; /* 基本の行間 */
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
}
#wrapper {
	width:100%;
}
p {
	padding-bottom:5px;
	padding-top:5px;
	line-height: 16px;
}
img {
	border:none;
	}
ul {list-style:none; padding:0px; margin:0px;}
li {list-style:none; padding:0px; margin:0px;}

/* リンク設定
---------------------------------------------------- */
a:link {
	color: #0000FF; /* 文字色・*/
	background: transparent; /* 背景透明 */
	text-decoration: underline;
}
a:visited {
	color: #0000FF; /* 訪問済み・文字色・*/
	background: transparent; /* 背景透明 */
	text-decoration: underline;
}
a:hover, a:active {
	color: #FF00FF; /* マウスオーバー、アクティブ・文字色・*/
	background: transparent; /* 背景透明 */
	text-decoration: underline;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
/* 汎用CSS
---------------------------------------------------- */
.clear {clear:both;}
.clearfix:afte r{
	content:url(images/common/sp.gif);
	display:block;
	clear:both;
	height:0px;
	zoom:1;
}
.red{ color:#FF0000;}
.orange{ color:#FF9900;}
.pink{color:#FF33CC}
.blue{color:blue;}
.img-right{float:right; margin-left:10px;}
.img-left{float:left; padding-right:10px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mlr10{margin-left:10px; margin-right:10px;}
.mlr20{margin-left:20px; margin-right:20px;}
.mlr30{margin-left:30px; margin-right:30px;}
.mlr40{margin-left:40px; margin-right:40px;}
.px9{font-size:9px;}
.px10{font-size:10px;}
.px12{font-size:12px;}
.px14{font-size:14px;}


/* 見出しタグ設定
---------------------------------------------------- */
h1 {
	font-size: 10px;
	color: #999999;
	width: 750px;
	text-align:left;
	margin:0px auto;
}
h2 {
	font-size: 12px;
	padding: 0px;
	border-bottom: 1px solid #FF9999;
	margin-bottom: 10px;
}
h3 {
	font-size: 14px;
	padding: 0px 10px;
	border-bottom: 1px dotted #999999;
	border-left: 5px solid #999999;
	margin-bottom: 5px;
}

/* ページトップへ戻る
---------------------------------------------------- */
.back {text-align:right;padding-top:20px;margin-bottom: 10px;}

/* ヘッダ
---------------------------------------------------- */
#header {
	height: 50px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #FFCCCC;
}

/* コンテンツレイアウト
---------------------------------------------------- */
#main_img {
	height: auto;
	width: 820px;
}
#contents {
	height: auto;
	padding: 20px 10px 20px 10px;
	width: 750px;
	text-align: left;
	margin:0px auto;
	font-size:12px;
}
.base_box_short {
	width:300px;
	float:left;
	border:1px solid #666666;
	padding:10px;
	margin:0px 10px 20px 0px;
}
.base_box_short {
	width:330px;
	float:left;
	border:1px solid #666666;
}
.base_box {
	width:700px;
	float:left;
	border:1px solid #666666;
	padding:10px;
	margin:0px 0px 20px 0px;
}
.dousa_table {
	width:500px;
	border:1px #999999 solid;
	margin-left: 10px;
	font-size: 12px;
}
.dousa_table th {
	background-color:#FFE8E1;
	padding:3px;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	width: 100px;
}
.dousa_table td {
	padding:3px 15px;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
}
